# Account

## The account object

- `id` (string): Example: `0abcDEF1234567890xyzAB`.
- `name` (string)
- `email` (string)
- `country` (string or null): Two-letter country code, in lowercase. Example: `us`.
- `currency` (string): Three-letter currency code, in lowercase. Example: `usd`.
- `language` (string): Two-letter language code, in lowercase. One of `da`, `en`, `fr`, `de`, `it`, `no`, `pt`, `es`.

```json
{
  "id": "0abcDEF1234567890xyzAB",
  "name": "Acme Studio",
  "email": "billing@acme.com",
  "country": "us",
  "currency": "usd",
  "language": "en"
}
```

## Show the authenticated account

`GET /account`

### Response

- `200`: Account. Returns a [account object](#the-account-object).

### Errors

- `400` `request_failed`: Your request could not be processed.
- `400` `api_version_unsupported`: The requested API version is not supported. Current version: 2026-08-21
- `401` `api_key_missing`: The API key is missing.
- `401` `api_key_invalid`: The API key is invalid or has been revoked.
- `429`: Too many requests. The limit is 300 requests per 5 minutes.

### Example request

```bash
curl https://api.tallymark.com/account \
  -H "Authorization: Bearer $TALLYMARK_API_KEY"
```

### Example response

```json
{
  "id": "0abcDEF1234567890xyzAB",
  "name": "Acme Studio",
  "email": "billing@acme.com",
  "country": "us",
  "currency": "usd",
  "language": "en"
}
```
